## ruby-awrence 1.1.1

=== debian/changelog ===
ruby-awrence (1.1.1-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Thu, 05 Nov 2020 10:50:30 +0530

ruby-awrence (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #973739)

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Nov 2020 15:14:22 +0530
