=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-awrence.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-awrence
 Homepage: https://github.com/futurechimp/awrence
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-awrence
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Camelize your snake keys when working with JSON APIs
  Awrence can automatically convert Ruby-style snake_case to CamelCase or
  camelBack hash keys.
