=== debian/watch ===
version=4
https://gemwatch.debian.net/awrence .*/awrence-(.*).tar.gz
